[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Does puplet really exist?



On Tue, 2006-08-15 at 14:45 -0400, Jeremy Katz wrote:
> On Tue, 2006-08-15 at 23:48 +0530, Rahul wrote:
> > Jesse Keating wrote:
> > > On Tuesday 15 August 2006 14:06, Louis Garcia II wrote:
> > >> I've started with FC6 at test 2 and not one did I see puplet say I
> > >> needed updates. Does this thing actually work?
> > > 
> > > install and/or enable the yum-updatesd service.
> > 
> > Wouldnt it make better sense to install/enable this by default?
> 
> In fact, it should be... I just flaked and forgot to add it to comps
> post-test1 when I split it into a subpackage.  It's already set up to
> start by default, so just a matter of installing it.  And now, it's in
> comps to be installed by default.
> 
> Jeremy

Then shouldn't puplet require yum-updatesd?

-Louis


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]